@charset "utf-8";
.base {
	color: #FFFF99;

	width: 90%%;
    max-width=1500;
	margin-left: auto;
	margin-right: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	width: 1080px;
	overflow: hidden;
	background-color: #303030;
	height: auto;
	margin-top: 3%;
}
.tile {
	width: 356px;
	float: left;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 1px;
	margin-left: 2px;
}

.tile_img {
	zoom: 6;
//increase if you have very small images

    display: block;
	margin: auto;
	height: auto;
	width: 100%;
}


body {
	background-color: #333;
}
